@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;


	background: #333;
	margin: 0;
	padding: 0;
	color: #CCC;
	background-image:url("background0.jpg");
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
a img {
	border: none;
}


a:link {
	color: #CCC;
	text-decoration: underline; 
}
a:visited { 
	color: #CCC;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 960px;
	background: ;
	margin: 0 auto; 
}

.header { 
		height: 503px;
		background-image:url("kwin2.jpg");
		background-repeat:no-repeat;
	 }
	


.sidebar1 {
	float: left;
	width: 250px;
	background-image:url("headerleft0.png");
	background-repeat:no-repeat;
 	padding-bottom: 10px;

}
.content {

	padding: 10px 0;
	width: 710px;
	background-image:url("headerright0.png");
	background-repeat:no-repeat;
 	float: left;
}


.content ul, .content ol { 
	padding:  0px 15px 15px 0px; 
}


ul.nav {
	list-style: none; 
	border-top: 5px hidden; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 10px hidden;
 
}
ul.nav a, ul.nav a:visited { 
	padding: 5x 5px 5px 15px;
	display: block; 
	width: 242px;
	height: 30px;    
	text-decoration: none;
	background: ;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: ;
	color: #FFF;
}


.footer {
	padding: 10px 0;
	background: ;
	position: relative;
	clear: both; 
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
